
#visual-editor-bar ul li
{
	background:none; !important
}

#visual-editor-bar li
{
	padding:0;
}

#ve-button{
	text-indent:-9999px;
	overflow:hidden;
	width: 180px;
	height: 32px;
	margin-bottom: 10px;
}

#ve-button #ve-button-on{
	display:block;
	background: url(../images/ve-button.png) no-repeat;
	width: 180px;
	height:32px;
}

#ve-button #ve-button-on:hover{
	background-position: 0 -32px;
}

body .ve-buttonlist{
	list-style: none;
	padding: 0;
	margin: 11px 0 5px;
	float: left;
	width: 100%;
}

body .ve-buttonlist-container{
	z-index:20;
	min-width:150px;
	margin-top:3px;
	height: 30px;
}

body ul.ve-buttonlist li{
	padding: 0;
	margin: 0;
	margin-right: 3px;
	float: left;
	border: none;
	list-style: none;
	background: none !important;
	text-decoration: none;
}
	
body ul.ve-buttonlist li a
{
	color: #FFFFFF;
	text-align: center;
	font:10px Arial, serif, Verdana;
	background: url(../images/ve-standardbutton.png) no-repeat;
	width: 109px;
	height: 18px;
	line-height: 18px;
	display: block;
	padding:0;
	cursor: pointer;
	text-decoration: none;
}

body ul.ve-buttonlist li a:hover, body ul.ve-buttonlist li a.micro:hover, body ul.ve-buttonlist li a.micro.setting:hover{
	background-position: 0 -18px;
	text-decoration: none;
	color: #FFFFFF !important;
}

body ul.ve-buttonlist li a.micro{
	background: url(../images/ve-microbutton.png) no-repeat;
	width: 55px;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	border: none;
}

span.edit-button{
	background: url(../images/ve-standardbutton.png) no-repeat;
	width: 55px;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	border: none;
	width: 112px;
	display:inline-block;
	text-align: center;
	margin-bottom:10px;
	color: #FFFFFF;
	padding-top: 1px;
}

body ul.ve-buttonlist li a.micro.revert{
	background: url(../images/ve-microbutton-setting.png) no-repeat;
	width: 101px;
}

body .ve-highlight-editmode{
	position: relative;
	left: -10px;
	top: -10px;
	padding: 10px;
	margin: 0;
	background-color: #FFF;
}



/* visual-editor-bar option buttons
====================================*/
body #visual-editor-bar ul.ve-option-buttons
{
	margin:10px 0 0;
	width:100%;
	padding-left: 0;
}

body #visual-editor-bar ul.ve-option-buttons li
{
	float:left;
	list-style-type: none !important;
}

body #visual-editor-bar ul.ve-option-buttons li a
{
	height:27px;
	display: block;
	background:url(../images/ve-option-buttons-sprite.png) #232323 no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	margin-right:10px;
}

body #visual-editor-bar ul.ve-option-buttons li.delete-button a
{
	background-position:0 -56px;
	width:99px;
}

body #visual-editor-bar ul.ve-option-buttons li.delete-button a:hover
{
	background-position:0 -84px;
	width:99px;
}

body #visual-editor-bar ul.ve-option-buttons li.revert-button a
{
	background-position:0 -112px;
	width:100px;
}

body #visual-editor-bar ul.ve-option-buttons li.revert-button a:hover
{
	background-position:0 -140px;
	width:100px;
}

body #visual-editor-bar ul.ve-option-buttons li.close-button a
{
	background-position:0 0;
	width:94px;
}

body #visual-editor-bar ul.ve-option-buttons li.close-button a:hover
{
	background-position:0 -28px;
	width:94px;
	cursor:pointer;
}

body #visual-editor-bar ul.ve-option-buttons li.save-button
{
	float:right;
}

body #visual-editor-bar ul.ve-option-buttons li.save-button input
{
	background: url(../images/ve-option-buttons-sprite.png) #232323 no-repeat;
	background-position:0 -168px;
	width: 107px;
	height:28px;
	border:none;
	margin:0;
	padding:0;
}

body #visual-editor-bar ul.ve-option-buttons li.save-button input:hover
{
	background: url(../images/ve-option-buttons-sprite.png) #232323 no-repeat;
	background-position:0 -196px;
	cursor:pointer;
}

/* visual-editor-bar 
====================================*/
#visual-editor-bar
{
	margin:0;
	color:#FFF;
	font:11px Verdana, Arial, serif;
	background: url(../images/halo-editor-bar-bg.jpg) #fff top left repeat-x;
	height: 66px;
	min-width: 1000px;
	position:fixed;
	width:100%;
	z-index:20002;
}

.visualeditor-header-spacer
{
	height:66px;
}
/* visualeditor-header 
====================================*/
#visualeditor-header
{
	min-width:977px;
	height:66px;
	position:relative;
}
#visualeditor-header:after{
	display:block;
	clear:both;
	content:"";
}
#visualeditor-header .logo{
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	width: 120px;
	height: 65px;
}
#visualeditor-header .logo a{
	background: url(../images/halo-editor-bar-logo.jpg) center left no-repeat;
	display:block;
	height:100%;
}

/* Left Panel 
====================================*/
#visualeditor-header ul.left-panel
{
	float: left;
	width: 400px;
	margin: 0px 0 0 20px;
	padding: 0;
	height: 66px;
}

#visualeditor-header ul li {list-style-type: none !important;}

#visualeditor-header ul.left-panel li
{
	float: left;
}

#visualeditor-header ul.left-panel li.login-name
{
	background: url(../images/halo-editor-bar-divider.jpg) top left no-repeat;
	padding: 18px 0 0 18px;
	height: 48px;
	max-width: 200px;
}

#visualeditor-header ul.left-panel li.logout-button
{
	margin: 36px 0 0 10px;
}

#visualeditor-header ul.left-panel li.logout-button a
{
	background: #00e1f9;
	color: #000;
	-moz-border-radius: 4px; /*for firefox */
	border-radius: 4px; /*for google chrome */
	-webkit-border-radius: 4px; /*for safari */
	padding: 3px 7px;
	text-decoration: none;
}

#visualeditor-header ul.left-panel li.logout-button a:hover
{
	background: #94eef8;
	-moz-border-radius: 4px; /*for firefox */
	border-radius: 4px; /*for google chrome */
	-webkit-border-radius: 4px; /*for safari */
}

/* Action Panel (Right)
====================================*/
#visualeditor-header ul.action-panel
{
	float: right;
	text-transform: capitalize;
	font-size: 14px;
	font-weight: bold;
	margin: 0 20px 0 0;
	padding: 0;
}

#visualeditor-header ul.action-panel li
{
	float: left;
	display:block;
	height:66px;
}

#visualeditor-header ul.action-panel li.edit-mode {width:103px;}
#visualeditor-header ul.action-panel li.publish {width:83px;}
#visualeditor-header ul.action-panel li.page-settings {width:126px;}
#visualeditor-header ul.action-panel li.site-manager {width:125px;}
#visualeditor-header ul.action-panel li.-exit-site-manager {width:125px;}
#visualeditor-header ul.action-panel li.share-page {width:108px;}

#visualeditor-header ul.action-panel li a
{
	height: 66px;
	display: block;
}

#visualeditor-header ul.action-panel li.divider
{
	width:2px;
	background:url(../images/halo-editor-bar-divider.jpg) no-repeat;
}

#visualeditor-header ul.action-panel li.divider-off
{
	width:2px;
	background:none;
}

#visualeditor-header ul.action-panel li a
{
	background: url(../images/halo-editor-bar-navigation-sprite.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	outline: 0;
}

#visualeditor-header ul.action-panel li.change-location a
{
	width: 64px;
	background-position: 0 0;
}
#visualeditor-header ul.action-panel li.change-location a:hover
{
	width: 64px;
	background-position: -0 -134px;
}
#visualeditor-header ul.action-panel li.change-location a:active
{
	width: 64px;
	background-position: -0 -67px;
}

#visualeditor-header ul.action-panel li.edit-mode a
{
	width: 103px;
	background-position: -64px 0;
}
#visualeditor-header ul.action-panel li.edit-mode a:hover
{
	width: 103px;
	background-position: -64px -134px;
}
#visualeditor-header ul.action-panel li.edit-mode a:active, #visualeditor-header ul.action-panel li.edit-mode-off a
{
	width: 103px;
	background-position: -64px -67px;
}
{
	width: 103px;
	background-position: -64px -67px;
}

#visualeditor-header ul.action-panel li.publish a
{
	width: 83px;
	background-position: -167px 0;
}
#visualeditor-header ul.action-panel li.publish a:hover
{
	width: 83px;
	background-position: -167px -134px;
}
#visualeditor-header ul.action-panel li.publish a:active
{
	width: 83px;
	background-position: -167px -67px;
}

#visualeditor-header ul.action-panel li.page-settings a
{
	width: 126px;
	background-position: -251px 0;
}
#visualeditor-header ul.action-panel li.page-settings a:hover
{
	width: 126px;
	background-position: -251px -134px;
	cursor:pointer;
}
#visualeditor-header ul.action-panel li.page-settings a:active
{
	width: 126px;
	background-position: -251px -67px;
}

#visualeditor-header ul.action-panel li.site-manager a
{
	width: 125px;
	background-position: -379px 0;
}
#visualeditor-header ul.action-panel li.site-manager a:hover
{
	width: 125px;
	background-position: -379px -134px;
}
#visualeditor-header ul.action-panel li.site-manager a:active
{
	width: 125px;
	background-position: -379px -67px;
}

#visualeditor-header ul.action-panel li.exit-site-manager a
{
	width: 125px;
	background-position: -379px -201px;
}
#visualeditor-header ul.action-panel li.exit-site-manager a:hover
{
	width: 125px;
	background-position: -379px -201px;
}


#visualeditor-header ul.action-panel li.share-page a
{
	width: 108px;
	background-position: -507px 0;
}
#visualeditor-header ul.action-panel li.share-page a:hover
{
	width: 108px;
	background-position: -507px -134px;
}
#visualeditor-header ul.action-panel li.share-page a:active
{
	width: 108px;
	background-position: -507px -67px;
}


/* User Info */
#visualeditor-header .userinfo{
	position:absolute;
	font: 13px Helvetica, Arial, Verdana, serif;
	top:19px;
	left:230px;
	color:#FFF;
}
#visualeditor-header .userinfo .role{
	color: #aaaaaa;
}
/* Button Options to the right */
#visualeditor-header .options{
	position:absolute;
	top:15px;
	right:8px;
	width:440px;
	text-indent:-9999px;
	overflow:hidden;
}
#visualeditor-header .options #editmode{
	float:right;
	background: url(../images/ve-button-editmode.png) no-repeat;
	width: 104px;
	height:27px;
	margin-right: 10px;
}

#visualeditor-header .options #setlive {
	float:right;
	background: url(../images/ve-button-setlive.png) no-repeat;
	width: 74px;
	height:27px;
	margin-right: 10px;
}

#visualeditor-header .options #set-options{
    float:right;
	background: url(../images/ve-button-pagesettings.png) no-repeat;
	width: 112px;
	height:36px;
	margin-right: 10px;
}

#visualeditor-header .options #set-options:hover{
	background-position:0 -37px;
	cursor: pointer;
}

#visualeditor-header .options #set-options.set-options-active{
	background-position:0 -74px;
}

#visualeditor-header .options #editmodeenabled{
	float:right;
	background: url(../images/ve-button-editmode.png) no-repeat;
	width: 104px;
	height:27px;
	background-position:0 -54px;
	margin-right: 10px;
}
#visualeditor-header .options #editmode:hover, #visualeditor-header .options #editmodeenabled:hover, #visualeditor-header .options #logout:hover, #visualeditor-header .options #setlive:hover{
	background-position:0 -27px;
}
#visualeditor-header .options #editmode:active, #visualeditor-header .options #editmodeenabled:active{
	background-position:0 -54px;
}

#visualeditor-header .options #emailSender
{
	float:right;
	background: url(../images/ve-button-email.png) no-repeat;
	width: 34px;
	height: 27px;
	background-position: 0 0;/*0 -54px;*/
	margin-right: 10px;
}

#visualeditor-header .options #emailSender:hover
{
	background-position: 0 -27px;
}

#visualeditor-header .options #emailSender:active
{
	background-position: 0 27px; /*0 -54px;*/
}

#visualeditor-header .options #logout{
	float:right;
	background: url(../images/ve-button-logout.png) no-repeat;
	width: 74px;
	height:27px;
}

#visualeditor-header .options #changelocation{
	float:right;
	background: url(../images/ve-switchbutton.png) no-repeat;
	width: 33px;
	height:27px;
	margin-right: 10px;
}

#visualeditor-header .options #changelocation:hover{
	background-position:0 -27px;
}

/** Top bar message */
#visualeditor-topmessage
{
	margin:0;
	color:#000000;
	font:11px Verdana, Arial, serif;
	background-color: #ffff99;
	height: 35px;
	line-height: 35px;
	width: 100%;
	text-align:center;
	z-index:10;
}

/** Top bar error message */
#visualeditor-toperrormessage
{
	margin:0;
	color: #ffffff;
	font:11px Verdana, Arial, serif;
	background-color: #fff;
	height: 35px;
	line-height: 37px;
	width: 100%;
	text-align:center;
	z-index:10;
}

/** Dialog */

#dialogBox.visual-editor{
	color: #FFF; 
}

#dialogBox.visual-editor h1, #dialogBox.visual-editor h2, #dialogBox.visual-editor h3, #dialogBox.visual-editor h4, #dialogBox.visual-editor h5, #dialogBox.visual-editor h6, #dialogBox.visual-editor p, #dialogBox.visual-editor span{
	color: #FFF; 
}

.ve-textarea-nodata
{
	width: inherit;
	height: 180px;
	font-size: 18px;
	font-weight: bold;	
	line-height: 150px;
	text-align: center;
	background:#fff url(../images/ve-background-enterbodytext.jpg) center center no-repeat;
	color: #595959;
	font-size:22px;
	letter-spacing:-1px;
	border: 1px solid #dddddd;
	font-weight: normal;
	font-family: Arial, Verdana, Serif;
}

.ve-customtinymce-nodata
{
	width: inherit;
	height: 180px;
	font-size: 18px;
	font-weight: bold;	
	line-height: 150px;
	text-align: center;
	background:#fff url(../images/ve-background-entercontent.png) center center no-repeat;
	color: #595959;
	font-size:22px;
	letter-spacing:-1px;
	border: 1px solid #dddddd;
	font-weight: normal;
	font-family: Arial, Verdana, Serif;
}


.editoverlay
{
	background-color: #eef4ff;
	display:block;
}

.bgoverlay
{
	background-color: #000000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 499;
/*	background: url("../../img/generic/white-overlay.png") repeat scroll 0 0 transparent;*/
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

.ie7 .bgoverlay {
	background: url("../../img/generic/white-overlay.png") repeat scroll 0 0 transparent;
}

#bgoverlay
{
	display: none;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index1: 20; 
	background-color: #000000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
    z-index: 499;	
}

#bgoverlaylight
{
	cursor: pointer;
	display: none;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 400; 
	background-color: #000000;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
    z-index: 10;	
}

#bgoverlaytransparent
{
	cursor: pointer;
	display: none;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 400; 
}
.non-live
{
    background-color:#FFCECE;
}


ul.ve-closebutton li a:hover {
	background-position: 0 -30px;
	text-decoration: none;
}

ul.ve-closebutton li a {
	background: url(../images/ve-button-event-close.png) no-repeat;
	height: 26px;
	position: absolute;
	right: -208px;
	top: -156px;
	width: 26px;
}

ul.ve-closebutton li a span {
	left: -2000px;
	position: absolute;
}

ul.ve-closebutton li {
	list-style:none;
	background: none;
}

ul.ve-closebutton li a:hover {
	background-position: 0 -30px;
	text-decoration: none;
}

a.ve-linkbutton {
	background: url(../images/ve-microbutton.png) no-repeat scroll 0 0;
	font-family:Arial,serif,Verdana;
	font-size:10px;
	height: 17px;
	color:#FFF;
	padding-top:2px;
	text-align:center;
	position: absolute;
	right: -153px;
	bottom: -9px;
	width: 56px;
}

a.ve-linkbutton:hover {
	background: transparent url(../images/ve-microbutton.png) no-repeat scroll 0 -18px;
	text-decoration:none;
}

.button-overlay 
{
	background-color:#000000;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}

.ve-Menu
{
	padding: 0px;
	margin: 0px;
	position: absolute;
	text-align: left;
}

.ve-Menu li
{	
	display: block;
	height: 28px;
	margin:0;
	margin-bottom: 5px;
	background: transparent url(../images/ve-imagemenu-arrow.png) no-repeat scroll 10px 8px;
	position: relative;
}

.ve-Menu li div
{
	position:relative;
	width: 100%;
	
	font-family: Arial, serif;
	font-size: 14px;
	letter-spacing: 0px;
	
	color: #FFFFFF;
	display: block;
	
	background-color:#AAA;
	filter:alpha(opacity=30);
	-moz-opacity: 0.30;
	opacity: 0.30;

	height: 28px;
	line-height: 28px;
	
	cursor: pointer;
	
}

.ve-Menu li span
{	
	position: absolute;
	top: 0px;
	left: 40px;
	width: 100%;
	
	font-family: Arial, serif;
	font-size: 14px;
	letter-spacing: 0px;
	
	color: #FFFFFF;
	
	height: 28px;
	line-height: 28px;
	
	cursor: pointer;
}

.ve-Menu li div:hover
{
	display:block;
	background-color:#FFF;
	text-decoration: underline;
}

.ve-Menu li a:hover	{
	text-decoration: none;
}

#fileuploadform table 
{
	width: auto;
	table-layout: fixed;
}

#fileuploadform table.uploadfields td
{
	padding: 0;
	height: 25px;
}

#fileuploadform table.uploadfields input[type="text"],
#fileuploadform table.uploadfields input[type="password"], 
#fileuploadform table.uploadfields input.text, 
#fileuploadform table.uploadfields input.title, 
#fileuploadform table.uploadfields textarea, 
#fileuploadform table.uploadfields select 
{
	margin: 0;
	margin-right: 7px;
}

#fileuploadform table.uploadfields input.txt250px
{
	width: 250px;
}

#fileuploadform .launch-asset-manager-button
{
	height: 21px !important;
}

#fileuploadform table.uploadfields .launch-asset-manager-button
{
	margin: -6px 0 0 10px !important;
}

.InlineImageUpload
{
	background-color:Black;
}

.InlineImageUpload, .ve-MenuBg
{
	width:100%;
	height:326px;
	position: relative;	
}

.ve-MenuBg
{
	position: absolute;
	top:0;
}

#imagetny_floater {position:relative; height:50%; margin-bottom:-14px; top:0px;}
div.imagetny_upload {height:27px; position:relative; margin:0 auto;} 

#imagesm_floater {position:relative; height:50%; margin-bottom:-54px; top:0px;}
div.imagesm_upload {height:107px; width:70%; position:relative; margin:0 auto;} 
	
.cInlineImageCustom .upload
{
	background-image: url(../images/ve-upload-msgmini.png);
	background-repeat: no-repeat;
	background-color: #000;
	background-position: center center;
	width: 100%;
	height: 100%;
}

.InlineImageUpload div span
{
	color: #FFFFFF;
	font-family: Helvetica,Arial,serif;
	font-size: 24px;
	letter-spacing: -2px;
	line-height: 21px;
	font-weight: bold;
}

.ve-mininotice{
	margin: 4px 0px;
}

.ve-mininotice span{
	background-color: #FFFF99;
	padding: 1px;
}


/* image cropper */
.ve-imagecropper{
	z-index:30;
	position:relative;
	overflow:hidden;
}

.ve-imagecropper .image{
	position: relative;
}


.ve-imagecropper-image-box{
  position:relative;
  overflow:hidden;
  cursor:move;
}
.ve-imagecropper-image-box img{
  position:relative;
  top:0;
  left:0;
}
 
/* slider css */
#ve-imagecropper-scale-track{
  margin:0;
  padding:0;
  height:15px;
  background-color:#ddd;
}

#ve-imagecropper-scale-track #ve-imagecropper-scale-handle{
  width:20px;
  height:15px;
  background-color:#aaa;
  cursor: pointer;
}

/** delete button */

.ve-deletebutton{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.ve-deletebutton a
{
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	background: url(../images/ve-deletebutton.png) no-repeat;
	width: 27px;
	height: 27px;
	line-height: 27px;
	display: block;
	padding:0;
	cursor: pointer;
}

.ve-deletebutton a:hover{
	background-position: 0 -30px;
	text-decoration: none;
}

.ve-deletebutton-micro a
{
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/ve-deletebutton-micro.png) no-repeat;
	background-position: 0 -1px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	display: block;
	margin: -3px 2px 5px 0;
	padding:0;
	cursor: pointer;
}

.ve-deletebutton-micro a:hover{
	background-position: 0 -24px;
	text-decoration: none;
}

/* Form styles
====================================*/

#top-options-block
{
	border-top:solid 1px #444343;
}

#top-options-container label
{
	font-size:11px;
	margin:0;
	font-weight:normal;
	font-family:Verdana;
	line-height:20px;
}

#top-options-container table,
#top-options-container tbody,
#top-options-container tr,
#top-options-container td
{
	background:none;
	line-height:20px;
	vertical-align:top;
}

#top-options-block input
{
	padding:0;
	margin:3px 0px 0 0;
}

.clearfloat
{
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 0px;
}

/* form for editing dynamic book list 
============================================ */

.booklist-edit-content
{
	/*width: 640px;*/
	width:654px;
	/*margin-left: 20px;*/
}

.booklist-edit-content input,
.booklist-edit-content textarea
{
	padding: 2px;
}

.booklist-edit-content textarea
{
	width: 500px;
}

.visual-editor .booklist-edit-content .ui-tabs
{
	height: 300px;
}

.visual-editor .booklist-edit-content .ui-tabs-panel
{
	height: 243px;
}


.visual-editor .booklist-edit-content .action-panel{
	display: none;
}


/* override site styles */
#dialogBox td
{
	background: none !important;
	height: 25px !important;
	border:0 none;
}


#dialogBox input
{
	padding: 1px 0 !important;
	border: solid 1px #fff !important;
	height: 16px;
	line-height: 16px !important;
	font-size: 100% !important;
	-moz-border-radius: 4px; /*for firefox */
	border-radius: 4px; /*for google chrome */
	-webkit-border-radius: 4px; /*for safari */
}

#dialogBox textarea
{
	padding: 1px 0 !important;
	border: solid 2px #ECE9D8 !important;
	line-height: 16px !important;
	font-size: 100% !important;
}


/* form for editing multi frame banner
============================================ */

.banner-panel-edit-content
{
	margin-top: -30px;
	font-size: 100% !important;
}

.banner-panel-edit-content ul.ve-buttonlist
{
	margin: 5px 0 !important;
}